/*body{*/
    /*color: #222 !important;*/
    /*background-color: #fcfcfc !important;*/
/*}*/

html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 160px;
    background-image: url('/images/backgrounds/powersave_bg.jpg') !important;
    background-size:cover;
    background-position: center;
}


.bs-footer {
    /*background-color: #d3e0e9;*/
    background-color: #375a7f;
    padding: 30px 0 0 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 160px;
}

.page-header
{
    border-bottom: 1px solid #375a7f !important;
}

.jumbotron{
    text-align: center;
    margin: -20px 0 80px 0;
}

hr{
    margin: 40px 0;
}

#login-register hr{
    margin: 20px 0;
}

#abTestDemo hr{
    margin: 20px 0;
}

pre {
    background-color: #303030;
    border: 1px solid silver;
    padding: 10px 20px;
    margin: 20px;
    text-align: left;
    color:#fff;
}
.json-key {
    color: brown;
}
.json-value {
    color: navy;
}
.json-string {
    color: olive;
}

.four-oh-four{
    text-align: center;
}

.main-content{
    padding-bottom: 50px;
    padding-top: 21px;
}

/* Fixes anchor tags with fixed top nav bar
-------------------------------------------------- */
#docs *[id]:before {
    display: block;
    content: " ";
    margin-top: -51px;
    height: 51px;
    visibility: hidden;
}

/*.modal *[id]:before, #countDemo *[id]:before, #abTestDemo *[id]:before{*/
/*display: inline !important;*/
/*content: "";*/
/*}*/

/* Sidenav for Docs
-------------------------------------------------- */
.affix{
    position:fixed;
    top:80px;
}

/* sidebar */
.bs-docs-sidebar {
    padding-left: 20px;
    margin-top: 41px;
    margin-bottom: 20px;
}

/* all links */
.bs-docs-sidebar .nav>li>a {
    border-left: 2px solid transparent;
    padding: 4px 20px;
    font-size: 13px;
    font-weight: 400;
}

/* nested links */
.bs-docs-sidebar .nav .nav>li>a {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 30px;
    font-size: 12px;
}

/* active & hover links */
.bs-docs-sidebar .nav>.active>a,
.bs-docs-sidebar .nav>li>a:hover,
.bs-docs-sidebar .nav>li>a:focus {
    color: #563d7c;
    text-decoration: none;
    background-color: transparent;
    border-left-color: #563d7c;
}
/* all active links */
.bs-docs-sidebar .nav>.active>a,
.bs-docs-sidebar .nav>.active:hover>a,
.bs-docs-sidebar .nav>.active:focus>a {
    font-weight: 700;
}
/* nested active links */
.bs-docs-sidebar .nav .nav>.active>a,
.bs-docs-sidebar .nav .nav>.active:hover>a,
.bs-docs-sidebar .nav .nav>.active:focus>a {
    font-weight: 500;
}

/* hide inactive nested list */
.bs-docs-sidebar .nav ul.nav {
    display: none;
}
/* show active nested list */
.bs-docs-sidebar .nav>.active>ul.nav {
    display: block;
}

#changePlans input {
    display: none;
}

/*Pricing Plans*/
#pricing .panel
{
    text-align: center;
}
#pricing .panel:hover { box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px 5px rgba(130, 130, 130, 0.35); }
#pricing .panel-body
{
    padding: 0px;
    text-align: center;
}

#pricing .the-price
{
    background-color: rgba(220,220,220,.17);
    box-shadow: 0 1px 0 #dcdcdc, inset 0 1px 0 #fff;
    padding: 20px;
    margin: 0;
}

#pricing .the-price h1
{
    line-height: 1em;
    padding: 0;
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#pricing .subscript
{
    font-size: 60%;
}


#pricing .cents
{
    top: -10px;
    font-size: 60%;
    position: relative;

}

/* CSS-only ribbon styles    */
.cnrflash
{
    /*Position correctly within container*/
    position: absolute;
    top: -9px;
    right: 4px;
    z-index: 1; /*Set overflow to hidden, to mask inner square*/
    overflow: hidden; /*Set size and add subtle rounding  		to soften edges*/
    width: 100px;
    height: 100px;
    border-radius: 3px 5px 3px 0;
}
.cnrflash-inner
{
    /*Set position, make larger then 			container and rotate 45 degrees*/
    position: absolute;
    bottom: 0;
    right: 0;
    width: 145px;
    height: 145px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -o-transform: rotate(45deg); /* Opera */
    -moz-transform: rotate(45deg); /* Firefox */
    -webkit-transform: rotate(45deg); /* Safari and Chrome */
    -webkit-transform-origin: 100% 100%; /*Purely decorative effects to add texture and stuff*/ /* Safari and Chrome */
    -ms-transform-origin: 100% 100%;  /* IE 9 */
    -o-transform-origin: 100% 100%; /* Opera */
    -moz-transform-origin: 100% 100%; /* Firefox */
    background-image: linear-gradient(90deg, transparent 50%, rgba(255,255,255,.1) 50%), linear-gradient(0deg, transparent 0%, rgba(1,1,1,.2) 50%);
    background-size: 4px,auto, auto,auto;
    background-color: #aa0101;
    box-shadow: 0 3px 3px 0 rgba(1,1,1,.5), 0 1px 0 0 rgba(1,1,1,.5), inset 0 -1px 8px 0 rgba(255,255,255,.3), inset 0 -1px 0 0 rgba(255,255,255,.2);
}
.cnrflash-inner:before, .cnrflash-inner:after
{
    /*Use the border triangle trick to make  				it look like the ribbon wraps round it's 				container*/
    content: " ";
    display: block;
    position: absolute;
    bottom: -16px;
    width: 0;
    height: 0;
    border: 8px solid #800000;
}
.cnrflash-inner:before
{
    left: 1px;
    border-bottom-color: transparent;
    border-right-color: transparent;
}
.cnrflash-inner:after
{
    right: 0;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
.cnrflash-label
{
    /*Make the label look nice*/
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    padding-bottom: 5px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(1,1,1,.8);
    font-size: 0.95em;
    font-weight: bold;
    text-align: center;
}


/*End Pricing Plans*/

#problem, .problem
{
    padding-top: 10px;
    padding-bottom: -10px;
    clear:both;
    text-align: center;
}

#problem-header h2{
    font-size: 22px;
    font-weight: bold;
    margin-top: 0;
}


#problem .question, .problem .question
{
    /*font-size: 50px;*/
    padding: 20px 0;
}

.feedback{
    font-weight: bold;
    font-size: 24px;
    color: #e74c3c;
}

.feedback .correct{
    color: #0ce3ac;
}

.tooltip-hr{
    margin: 8px 0;
    padding:0;
}

/* Small Devices, Tablets */
@media only screen and (min-width : 992px) {
    .daily-run-time
    {
        text-align: right;
    }
}

@media only screen and (max-width : 991px) {
    .daily-run-time
    {
        text-align: left;
    }
}



.score-holder{
    line-height: 1.1;
    font-size: 22px;
    font-weight: bold;
}
.score-holder span{
    margin: 0 30px;
}

.question-instructions
{
    font-size: 24px;
}

.answer-choices
{
    text-align: left;
    display: inline-block;
    /* for ie6/7: */
    *display: inline;
    zoom: 1;
}


.answer-choices input{
    margin: 8px;
}

.answer-button{
    margin:20px;
}

.question {
    font-size: 5vmax;
}

.dailyRunQuestion {
    font-size: 11vmax;
    line-height: 0;
    padding: 30px 0;
}

#problem{
    visibility: hidden;
}

#problem-panel {
    background-color:rgba(255,255,255,0.6);
}

.bonus-cell{
    font-weight: bold;
}

.initially-hidden { display: none; }

.start-practicing-btn{
    margin:20px 0 30px 0;
}

.brand{
    font-size: 18px;
    line-height: 22px;
    color:#777;
}

#timer{
    font-family: monospace, monospace;
}

.topic-item {
    text-align: center;
    max-width: 360px;
}

#welcome-topic-selection .topic-item{
    text-align: center;
    max-width: 360px;
    display: inline-block;
    margin:10px 5px;
}

#welcome-topic-selection h2{
    margin: 50px 0 30px;
}

.topic-sample{
    font-size: 24px;
    height: 70px;
    line-height: 70px;
    overflow: hidden;
    visibility: hidden;
}

.glyphicon-star{
    color: orange;
}

.glyphicon-fire{
    color: #e74c3c;
}

/*pricing*/
#pricing .panel
{
    text-align: center;
}
#pricing .panel:hover { box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px 5px rgba(130, 130, 130, 0.35); }
#pricing .panel-body
{
    padding: 0px;
    text-align: center;
}
.the-price
{
    background-color: rgba(220,220,220,.17);
    box-shadow: 0 1px 0 #dcdcdc, inset 0 1px 0 #fff;
    padding: 20px;
    margin: 0;
}

.the-price h1
{
    line-height: 1em;
    padding: 0;
    margin: 0;
}

#pricing .subscript
{
    font-size: 25px;
}

/* CSS-only ribbon styles    */
.cnrflash
{
    /*Position correctly within container*/
    position: absolute;
    top: -9px;
    right: 4px;
    z-index: 1; /*Set overflow to hidden, to mask inner square*/
    overflow: hidden; /*Set size and add subtle rounding  		to soften edges*/
    width: 100px;
    height: 100px;
    border-radius: 3px 5px 3px 0;
}
.cnrflash-inner
{
    /*Set position, make larger then 			container and rotate 45 degrees*/
    position: absolute;
    bottom: 0;
    right: 0;
    width: 145px;
    height: 145px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -o-transform: rotate(45deg); /* Opera */
    -moz-transform: rotate(45deg); /* Firefox */
    -webkit-transform: rotate(45deg); /* Safari and Chrome */
    -webkit-transform-origin: 100% 100%; /*Purely decorative effects to add texture and stuff*/ /* Safari and Chrome */
    -ms-transform-origin: 100% 100%;  /* IE 9 */
    -o-transform-origin: 100% 100%; /* Opera */
    -moz-transform-origin: 100% 100%; /* Firefox */
    background-image: linear-gradient(90deg, transparent 50%, rgba(255,255,255,.1) 50%), linear-gradient(0deg, transparent 0%, rgba(1,1,1,.2) 50%);
    background-size: 4px,auto, auto,auto;
    background-color: #aa0101;
    box-shadow: 0 3px 3px 0 rgba(1,1,1,.5), 0 1px 0 0 rgba(1,1,1,.5), inset 0 -1px 8px 0 rgba(255,255,255,.3), inset 0 -1px 0 0 rgba(255,255,255,.2);
}
.cnrflash-inner:before, .cnrflash-inner:after
{
    /*Use the border triangle trick to make  				it look like the ribbon wraps round it's 				container*/
    content: " ";
    display: block;
    position: absolute;
    bottom: -16px;
    width: 0;
    height: 0;
    border: 8px solid #800000;
}
.cnrflash-inner:before
{
    left: 1px;
    border-bottom-color: transparent;
    border-right-color: transparent;
}
.cnrflash-inner:after
{
    right: 0;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
.cnrflash-label
{
    /*Make the label look nice*/
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    padding-bottom: 5px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(1,1,1,.8);
    font-size: 0.95em;
    font-weight: bold;
    text-align: center;
}

.badge-highlight{
    background-color: #e74c3c;
}

.badge-repaired{
    /*background-color: #00bc8c;*/
    background-color: #F39C12;
}

#invite-students-form{
    margin: 10px 0;
}

.grid-item
{
    font-size: 24px;
    padding: 20px;
    margin: 0 5px 10px;
}
.historyCorrect{
    background-color: rgba(0, 188, 140, 0.6);
}

.historyWrong{
    background-color: rgba(231, 76, 60, 0.6);
}

.answerHistoryMath
{
    font-size: 40px;
    margin: 20px 0;
}

.arrow-button {
    font-size: 16px;
    font-family: Helvetica, Arial, sans-serif;
    display: inline-block;
    position: relative;
    color: #fff;
    border: none;
    background: none;
    padding: 0;
    cursor: pointer;
    -webkit-filter: drop-shadow(3px 3px 3px rgba(50, 50, 50, 0.35));
    -webkit-transform: translateZ(0);
}
.arrow-button .label {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 1.4em;
    float: left;
    background-color: #4ab385;
    transition: all 0.2s;
}
.arrow-button .arrow {
    display: block;
    float: left;
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: 20px solid #4ab385;
    transition: all 0.2s;
}
.arrow-button:hover .label {
    background-color: #2b6a4e;
}
.arrow-button:hover .arrow {
    border-left: 20px solid #2b6a4e;
}
.arrow-button:focus {
    outline: 0 !important;
}

.activity-panel hr{
    margin:10px 0 10px 0;
}

.btn-responsive {
    white-space: normal !important;
    word-wrap: break-word;
}

.panel-heading {
    cursor: pointer;
}

#playerIcon{
    width: 130px;
    height:130px;
    position: absolute;
    z-index: 1;
}
#sheildIcon{
    width: 50px;
    height:50px;
}

#levelProgressBar{
    border: solid 3px gray;
    height:20px;
}

#awardCounts{
    line-height: 1.3;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}

#awardCounts .btn{
    position: relative;
    top: -3px;
}


@media only screen and (min-width : 768px) {
    #sheildIcon{
        position: relative;
        top:72px;
        left:95px;
        z-index: 1;
    }

    #levelText{
        position: relative;
        top:35px;
        left:105px;
        z-index: 2;
        font-weight: bold;
        width: 30px;
        text-align: center;
    }

    #levelProgressBar{
        margin-left:136px;
        position:relative;
        top:16px;
    }

    #awardCounts
    {
        margin-left:136px;
        position:relative;
        top:-84px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {

    #playerIcon, .hideWhenSmall{
        display:none;
    }

    #playerStatsBox{
        margin:0 10px;
    }

    #sheildIcon{
        position:absolute;
    }

    #levelText{
        position:relative;
        z-index: 2;
        left:20px;
        top:12px;
    }

    #levelProgressBar{
        margin-left:33px;
        margin-top:5px;
    }


    #awardCounts{
        position: absolute;
    }

    #awardCounts span{
        position: relative;
        top: -70px;
        left: 60px;
    }
}

@media only screen and (min-width : 992px) {
    .home-topic-example{
        visibility: hidden;
        float:right;
    }

    .home-topic-panel{
        height: 42px;
        line-height: 42px;
        text-align:left;
    }

    .home-topic-panel h4{
        line-height: 42px;
        display: inline;
    }

}

/* Small Devices, Tablets */
@media only screen and (max-width : 991px) {
    .home-topic-example{
        visibility: hidden;
        clear:both;
        display: block;
    }

    .home-topic-panel h4{
        margin: 0 0 10px 0;
    }

    .rwd-break, .hide-break-991px { display: none; }
}

.nav-non-link{
    position: relative;
    display: block;
    padding: 19.5px 14px;
}

.error{
    color:#e74c3c;
}

.add-on{
    height: 45px;
}

.panel-disabled{
    opacity: 0.5;
}

.dailyrunintro-topic-lock
{
    text-align: left;
    position: absolute;
}

/* === card component ======
 * Variation of the panel component
 * version 2018.10.30
 * https://codepen.io/jstneg/pen/EVKYZj
 */
.card{ background-color: #375a7f; border: 1px solid transparent; border-radius: 6px; }
.card > .card-link{ color: #333; }
.card > .card-link:hover{  text-decoration: none; }
.card > .card-link .card-img img{ border-radius: 6px 6px 0 0; }
.card .card-img{ position: relative; padding: 0; display: table; }
.card .card-img .card-caption{
    position: absolute;
    right: 0;
    bottom: 16px;
    left: 0;
}
.card .card-body{ display: table; width: 100%; padding: 12px;}
.card .card-header{ border-radius: 6px 6px 0 0; padding: 8px; }
.card .card-footer{ border-radius: 0 0 6px 6px; padding: 8px; }
.card .card-left{ position: relative; float: left; padding: 0 0 8px 0; }
.card .card-right{ position: relative; float: left; padding: 8px 0 0 0; }
.card .card-body h1:first-child,
.card .card-body h2:first-child,
.card .card-body h3:first-child,
.card .card-body h4:first-child,
.card .card-body .h1,
.card .card-body .h2,
.card .card-body .h3,
.card .card-body .h4{ margin-top: 0; }
.card .card-body .heading{ display: block;  }
.card .card-body .heading:last-child{ margin-bottom: 0; }

.card .card-body .lead{ text-align: center; }

@media( min-width: 768px ){
    .card .card-left{ float: left; padding: 0 8px 0 0; }
    .card .card-right{ float: left; padding: 0 0 0 8px; }

    .card .card-4-8 .card-left{ width: 33.33333333%; }
    .card .card-4-8 .card-right{ width: 66.66666667%; }

    .card .card-5-7 .card-left{ width: 41.66666667%; }
    .card .card-5-7 .card-right{ width: 58.33333333%; }

    .card .card-6-6 .card-left{ width: 50%; }
    .card .card-6-6 .card-right{ width: 50%; }

    .card .card-7-5 .card-left{ width: 58.33333333%; }
    .card .card-7-5 .card-right{ width: 41.66666667%; }

    .card .card-8-4 .card-left{ width: 66.66666667%; }
    .card .card-8-4 .card-right{ width: 33.33333333%; }
}

/* -- default theme ------ */
.card-default{
    border-color: #375a7f;
    background-color: #464545;
    margin-bottom: 24px;
}
.card-default > .card-header,
.card-default > .card-footer{ color: #fff; background-color: #375a7f; }
.card-default > .card-header{ border-bottom: 1px solid #375a7f; padding: 8px; }
.card-default > .card-footer{ border-top: 1px solid #375a7f; padding: 8px; }
.card-default > .card-body{  }
.card-default > .card-img:first-child img{ border-radius: 6px 6px 0 0; }
.card-default > .card-left{ padding-right: 4px; }
.card-default > .card-right{ padding-left: 4px; }
.card-default p:last-child{ margin-bottom: 0; }
.card-default .card-caption { color: #fff; text-align: center; text-transform: uppercase; }


.btn-secondary {
    color: #fff;
    background-color: #464545;
    border-color: #464545;
}
.btn-secondary:hover{
    color:#fff;
    background-color:#2c2c2c;
    border-color:#272727
}

#app .modal-title{
    float:left;
}

.outline {
    color: yellow;
}

.action .btn{
    margin: 1px 0;
}

#create-quiz .form-group
{
    margin-bottom:20px;
}

#create-quiz label{
    margin-right: 10px;
}

#random-questions ul strong
{
    color: #f39c12;
}

.bg_problem{
    background-size:cover;
    background-position: center;
    background-attachment: fixed;
    color: white;

}

.bg_select_topic{
    background-image: url('/images/backgrounds/loading_bg_illustration_2560.jpg') !important;
    background-size:cover;
    background-position: center;
    background-attachment: fixed;
}

.bg_home{
    background-image: url('/images/backgrounds/home_bg_2560.jpg') !important;
    background-size:cover;
    background-position: center;
    background-attachment: fixed;
}

#problem-container
{
    background-color: rgba(0,0,0,0.4);
    margin-top: -25px;
    padding-top: 25px;
    margin-bottom: -50px;
    padding-bottom: 50px;
    width:100%;
}

#home_container{
    background-color: rgba(0,0,0,0.8);
    margin-top: -25px;
    padding-top: 25px;
    margin-bottom: -50px;
    padding-bottom: 50px;
    width:100%;
}

#auth-jumbo
{
    background-image: url('/images/backgrounds/loading_bg_illustration_2560.jpg') !important;
}

#front-jumbo
{
    background-image: url('/images/backgrounds/title_bg_2560.jpg') !important;
}

#front-jumbo, #auth-jumbo{
    min-height:100vh;
    margin-top:-80px;
    padding-top:28vh;
    text-align:center;
    background-size:cover;
    background-position: center;
}

.log-reg-panel, .topic-item {
    opacity: 0.95;
}

#auth-jumbo{
    margin-bottom:-50px;
}

#front-jumbo{
    margin-bottom:20px;
}
#auth-jumbo h1 {
    font-size: 30px;
    margin: 10px 0 30px;
    text-align: center;
}

#auth-jumbo p{
 font-size: 15px;
}

#front-jumbo h1
{
    text-shadow:
            -1px -1px 0 #222,
            1px -1px 0 #222,
            -1px 1px 0 #222,
            1px 1px 0 #222;
}

#welcome-topic-selection .topic-item
{
    height: 140px;
}

#newPlanForm table{
    margin-bottom: 0;
}

#newPlanForm .panel-footer
{
    border-color:#fff;
}


.navbar{
    margin-bottom: 0 !important;
}

.numberCircle {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    padding: 0px;
    background: #fff;
    border: 2px solid #666;
    color: #666;
    text-align: center;
    font: 28px Arial, sans-serif;
    position: relative;
    z-index: 1;
}

.difficulty-dropdown i
{
    font-size: 12px;
}